@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead div.lead {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

#lead div.lead .catchcopy {
  color: #62af23;
  line-height: 1.5;
  font-size: 1.375em;
  font-weight: 600;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.lead {
    text-align: center;
  }

  #lead div.lead .catchcopy {
    font-size: 2em;
  }

}

/** ***************************************************************************
 * スタッフ紹介
 * ************************************************************************* */

#staff div.staff {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

#staff div.staff section.item ~ section.item {
  margin-top: 50px;
}

@media screen and (min-width:1001px) {

  #staff div.staff {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -60px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
  }

  #staff div.staff section.item {
    width: 48%;
    margin-bottom: 60px;
  }

  #staff div.staff section.item ~ section.item {
    margin-top: 0;
  }

}

/**
 * タイトル
 */

#staff div.staff section.item .column-title {
  margin-bottom: 15px;
  padding: 0.375em 1em 0.5em;
  color: #fff950;
  font-size: 1.125em;
  font-weight: 600;
  text-align: center;
  border-radius: 10px;
  background-color: #62af23;
}

@media screen and (min-width:1001px) {

  #staff div.staff section.item .column-title {
    margin-bottom: 20px;
  }

}

/**
 * 画像
 */

#staff div.staff section.item div.image {
  width: fit-content;
  margin-bottom: 15px;
  border-radius: 8px;
  overflow: hidden;
}
